.hospital-list-page h2 {
  display: none;
}

.hospital-list-page .map-link {
  display: flex;
  align-items: center;
  position: relative;
}
.hospital-list-page .map-link img {
  width: 100%;
}
.hospital-list-page .map-link .txt {
  display: flex;
  align-items: center;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}
.hospital-list-page .map-link .txt span {
  margin-right: 2px;
}
.hospital-list-page .menu-wrap .search-wrap {
  display: none;
}
.hospital-list-page .menu-wrap {
  display: flex;
  justify-content: space-between;
  margin: 40px 0 30px;
}
.hospital-list-page .menu-wrap form {
  display: flex;
  flex: 1 1;
}
.hospital-list-page .menu-wrap .sorting-menu {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex: 1;
  color: var(--main-color);
}
.hospital-list-page .menu-wrap .sorting-menu .common-select-box .list {
  left: 0;
  transform: translate(0, 0);
}
/* 병원페이지 sorting-menu .nice-select */
.hospital-list-page .menu-wrap .sorting-menu .nice-select::after {
  border-color: var(--main-color);
  border-width: 1px;

  top: 58%;
}

/* 일본 한정 국가별 목록 selectbox */
.hospital-list-page .menu-wrap .sorting-menu > li.flag-sorting {
  margin-right: 20px;
}
.hospital-list-page .menu-wrap .sorting-menu .nice-select.flag-select {
  color: var(--main-color);
}
.hospital-list-page .menu-wrap .sorting-menu .nice-select.flag-select::after {
  border-width: 1px;
}
.hospital-list-page .menu-wrap .sorting-menu .nice-select.flag-select .current {
  display: flex;
  align-items: center;
  gap: 4px;
}
.hospital-list-page .menu-wrap .sorting-menu .nice-select.flag-select .current .fcs-img {
  border-color: var(--main-color);
}
.hospital-list-page .menu-wrap .sorting-menu .nice-select.flag-select .current .fcs-img.all {
  border: none !important;
}
.nice-select.flag-select .fcs-img {
  display: block;
  overflow: hidden;
  flex-shrink: 0;
  width: 17px;
  height: 17px;
  border: 1px solid var(--border-color);
  border-radius: 50%;
  object-fit: cover;
}
.nice-select.flag-select .fcs-img.all {
  border: none !important;
}
.nice-select.flag-select .fcs-img-all {
  width: 16px;
  height: 16px;

  border: none;
}
.hospital-list-page .menu-wrap .sorting-menu .nice-select.flag-select .option {
  display: flex;
  align-items: center;
  gap: 8px;
  padding-left: 10px;
  line-height: 1;
}
.hospital-list-page .menu-wrap .sorting-menu .nice-select.flag-select .option.selected .fcs-img {
  border: 1px solid var(--main-color);
}

/* menu-divider */
.hospital-list-page .menu-wrap .sorting-menu > li.menu-divider {
  width: 1px;
  height: 14px;
  margin: 0 20px;
  background-color: var(--border-color);
}

/* region-sorting */
.hospital-list-page .menu-wrap .sorting-menu > li.region-sorting {
  margin-right: 0;
}
.hospital-list-page .menu-wrap .sorting-menu > li.order-sorting > .select-sorting {
  display: none;
}
.hospital-list-page .menu-wrap .sorting-menu > li.order-sorting > .list-sorting {
  display: flex;
  align-items: center;
}
.hospital-list-page .menu-wrap .sorting-menu > li.order-sorting > .list-sorting > li:not(:last-child) {
  margin-right: 5px;
}
.hospital-list-page .menu-wrap .sorting-menu > li.order-sorting > .list-sorting > li a {
  position: relative;
  padding: 0 10px;
  color: var(--gray-font-color);
}
.hospital-list-page .menu-wrap .sorting-menu > li.order-sorting > .list-sorting > li.selected a {
  display: flex;
  align-items: center;
  color: var(--main-color);
}
.hospital-list-page .menu-wrap .sorting-menu > li.order-sorting > .list-sorting > li.selected a:before {
  display: block;
  position: relative;
  top: 2px;
  margin-right: 3px;
  content: url("https://image.daedamo.com/images/img/renew/i_desc.svg");
}
.hospital-list-page .menu-wrap .sorting-menu > li.order-sorting .common-select-box {
  display: none;
  padding: 0;
}
.hospital-list-page .menu-wrap .sorting-menu .current {
  font-size: var(--font-size-sm);
  font-weight: 400;
  color: var(--main-color);
}
.hospital-list-page .menu-wrap .sorting-menu .order-sorting {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.hospital-list-page .menu-wrap .sorting-menu .order-sorting .nice-select:after {
  border-color: var(--main-color);
}
.hospital-list-page .menu-wrap .sorting-menu .region-sorting .nice-select:after {
  border-color: var(--main-color);
  border-width: 1px;
}
.hospital-list-page .menu-wrap .sorting-menu .region-sorting .nice-select:before {
  padding-right: 2px;
  vertical-align: -5px;
  content: url(https://image.daedamo.com/images/img/renew/icon/i_location_blue_20.svg);
}
.hospital-list-page .menu-wrap .sorting-menu .order-sorting .cnt {
  color: var(--gray-font-color);
  font-size: 12px;
  display: none;
}
.hospital-list-page .menu-wrap .info {
  display: flex;
  align-items: center;
  color: var(--gray-font-color);
}
.hospital-list-page .menu-wrap .info strong {
  font-weight: 400;
}
.hospital-list-page .hospital-list {
  padding: 0 0 20px;
}
.hospital-list-page .hospital-list > li {
  border: 1px solid var(--border-color);
  border-radius: 12px;
}
.hospital-list-page .hospital-list > li:not(:last-child) {
  margin-bottom: 20px;
}
.hospital-list-page .hospital-list > li .list-header {
  display: flex;
  align-items: flex-end;
  position: relative;
  padding: var(--inner-margin);
}
.hospital-list-page .hospital-list > li .list-header .mobile-link {
  display: none;
}
.hospital-list-page .hospital-list > li .list-header .text-wrap {
  flex: 1 1;
}
.hospital-list-page .hospital-list > li .list-header .text-wrap .title-wrap {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.hospital-list-page .hospital-list > li .list-header .text-wrap .link {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  max-width: 60%;
}
.hospital-list-page .hospital-list > li .list-header .text-wrap .link:hover .name {
  color: var(--orange-color);
}
.hospital-list-page .hospital-list > li .list-header .text-wrap .link .img-wrap {
  overflow: hidden;
  width: 40px;
  height: 40px;
  margin-right: 10px;
  border: 1px solid var(--border-color);
  border-radius: 50%;

  flex-shrink: 0;
}
.hospital-list-page .hospital-list > li .list-header .text-wrap .link .img-wrap img {
  width: 100%;
  height: 100%;
  vertical-align: top;
}
.hospital-list-page .hospital-list > li .list-header .text-wrap .link .name {
  display: flex;
  align-items: center;
  font-size: var(--font-size-md);
  font-weight: 700;
}
.hospital-list-page .hospital-list > li .list-header .text-wrap .link .name .common-new-icon {
  margin-left: 4px;
}
.hospital-list-page .hospital-list > li .list-header .text-wrap .common-tag-list {
  margin: 0;
  margin-left: 8px;
  flex-wrap: nowrap;
  flex: 1 1;
}
.hospital-list-page .hospital-list > li .list-header .text-wrap .common-tag-list li {
  /* margin-bottom: 0; */
  flex-shrink: 0;
}
.hospital-list-page .hospital-list > li .list-header .text-wrap .detail-list {
  display: flex;
}
.hospital-list-page .hospital-list > li .list-header .text-wrap .detail-list li:not(:last-child) {
  margin-right: 10px;
}
.hospital-list-page .hospital-list > li .list-header .text-wrap .detail-list li.dong {
  display: none;
}
.hospital-list-page .hospital-list > li .list-header .text-wrap .info-list {
  display: flex;
  align-items: center;

  margin: 10px 0 0;
}
.hospital-list-page .hospital-list > li .list-header .text-wrap .info-list li {
}
.hospital-list-page .hospital-list > li .list-header .text-wrap .info-list li:not(:last-child) {
  margin-right: 10px;
}
.hospital-list-page .hospital-list > li .list-header .text-wrap .info-list li span {
  margin-left: 2px;
  font-weight: 700;
  color: #000;
}
.hospital-list-page .hospital-list > li .list-header .text-wrap .info-list li p.score {
}
.hospital-list-page .hospital-list > li .doctor-wrap {
  display: flex;
  align-items: flex-end;
  position: relative;
  height: fit-content;
  font-size: var(--font-size-xs);
  color: var(--gray-font-color);
}
.hospital-list-page .hospital-list > li .doctor-wrap .doctor-list {
  display: flex;
}
.hospital-list-page .hospital-list > li .doctor-wrap .doctor-list li {
  margin-right: 14px;
}
.hospital-list-page .hospital-list > li .doctor-wrap .doctor-list li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: var(--gray-font-color);
}
.hospital-list-page .hospital-list > li .doctor-wrap .doctor-list li a .img-wrap {
  overflow: hidden;
  width: 50px;
  height: 50px;
  border: 1px solid var(--border-color);
  border-radius: 50%;

  background-image: url(../../img/nodr.png);
  background-position: 50% 50%;
  background-size: cover;
}
.hospital-list-page .hospital-list > li .doctor-wrap .doctor-list li a .img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hospital-list-page .hospital-list > li .doctor-wrap .doctor-list li a .name {
  display: flex;
  align-items: baseline;
  margin-top: 10px;
}
.hospital-list-page .hospital-list > li .doctor-wrap .doctor-list li a .name strong {
  margin-right: 6px;
  font-size: var(--font-size-l);
  font-weight: 400;
  color: #000;
}
.hospital-list-page .hospital-list > li .desc {
  padding-bottom: 1px;
}

.hospital-list-page .hospital-list > li .list-review {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin: 0 var(--inner-margin);
  padding: calc(var(--inner-margin) / 1.5) 0;
  border-top: 1px solid var(--border-color);
}
.hospital-list-page .hospital-list > li .list-review > ul {
  overflow: hidden;
  flex: 1;
}
.hospital-list-page .hospital-list > li .list-review > ul li {
  display: flex;
  align-items: center;
}
.hospital-list-page .hospital-list > li .list-review > ul li:not(:last-child) {
  margin-bottom: 8px;
}
.hospital-list-page .hospital-list > li .list-review > ul li a {
  overflow: hidden;
  color: var(--link-color);
}
.hospital-list-page .hospital-list > li .list-review > ul li a:hover {
  text-decoration: underline;
}
.hospital-list-page .hospital-list > li .list-review > ul li .tag {
  flex-shrink: 0;
  margin: 0 5px 0 0;
  padding: 5px 6px;
  border-radius: 50px;
  background: var(--gray-bg-color);
  font-size: var(--font-size-xxs);
  font-weight: 700;
  color: var(--gray-font-color);
}
.hospital-list-page .hospital-list > li .list-review > ul li a p {
}
.hospital-list-page .hospital-list > li .list-review .btn-more {
  display: flex;
  align-items: center;
  flex-shrink: 0;
  margin-left: 10px;
  font-size: var(--font-size-sm);
  color: var(--gray-font-color);
}
.hospital-list-page .hospital-list > li .list-review .btn-more:hover .i {
  animation: moreAni 0.5s infinite;
}

/* brand */
.hospital-list-page .hospital-list > li.brand {
  position: relative;
  border-color: transparent;
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.12);
  overflow: hidden;
}

/* 일본 한정 -> 한국 병원 .kr-in-jp  */
.hospital-list-page .hospital-list > li .kr-in-jp-banner {
  display: none;
}
.hospital-list-page .hospital-list > li.kr-in-jp .kr-in-jp-banner {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;

  position: absolute;
  right: 0;
  gap: 6px;

  padding: 4px 10px;
  border-radius: 0 0 0 12px;
  background-color: var(--main-color);
}
.hospital-list-page .hospital-list > li.kr-in-jp .kr-in-jp-banner img {
  width: 14px;
  height: 14px;
  border-radius: 50%;
  object-fit: cover;
}
.hospital-list-page .hospital-list > li.kr-in-jp .kr-in-jp-banner p {
  color: #fff;
  font-size: 13px;
  line-height: 20px;
  white-space: nowrap;
}

/* -----------------------------------------------------------
  ------ mobile ------
--------------------------------------------------------------  */
.mobile p,
.mobile ul,
.mobile ol {
  margin: 0;
}
.mobile .hospital-list-page {
  background: var(--gray-bg-color);
}
.mobile .hospital-list-page .content-empty {
  border: none;
  background: var(--gray-bg-color);
}
.mobile .hospital-list-page .map-link {
  display: none;
}
.mobile .hospital-list-page .menu-wrap {
  justify-content: flex-end;
  flex-direction: column;
  margin: 0;
}
.mobile .hospital-list-page .menu-wrap form {
  flex-wrap: wrap;
  flex-direction: column;
}
.mobile .hospital-list-page .menu-wrap .search-wrap {
  display: block;
  padding: 12px var(--inner-margin);
  background: var(--gray-bg-color);
}
.mobile .hospital-list-page .menu-wrap .search-wrap .search_top_box {
  display: flex;
  width: 100%;
  min-width: auto;
  background: #fff;
  box-sizing: border-box;
}
.mobile .hospital-list-page .menu-wrap .sorting-menu {
  padding: 10px var(--inner-margin);
  background: #fff;
}
.mobile .hospital-list-page .menu-wrap .sorting-menu .nice-select::after {
  top: 54%;
}
.mobile .hospital-list-page .menu-wrap .sorting-menu .flag-sorting {
  margin-right: 0;
}

.mobile .hospital-list-page .menu-wrap .sorting-menu .menu-divider {
  display: none;
}
body[class*="translate_ja"].mobile .hospital-list-page .menu-wrap .sorting-menu .menu-divider {
  display: block;
}
.mobile .hospital-list-page .menu-wrap .sorting-menu > li.menu-divider {
  margin: 0 10px;
}
.mobile .hospital-list-page .menu-wrap .sorting-menu .region-sorting {
  display: none;
}
.mobile .hospital-list-page .menu-wrap .sorting-menu > li.order-sorting > .list-sorting {
  display: none;
}
.mobile .hospital-list-page .menu-wrap .sorting-menu > li.order-sorting > .select-sorting {
  display: block;
  padding-right: 24px;
}
.mobile .hospital-list-page .menu-wrap .sorting-menu > li.order-sorting > .select-sorting.nice-select:before {
  content: url(https://image.daedamo.com/images/img/renew/i_desc.svg);
  padding-right: 2px;
  vertical-align: -5px;
}
.mobile .hospital-list-page .menu-wrap .sorting-menu .common-select-box .list {
  left: 0;
}
.mobile .hospital-list-page .menu-wrap .info {
  display: none;
}
.mobile .hospital-list-page .hospital-list {
  padding: 0 var(--inner-margin);
}
.mobile .hospital-list-page .hospital-list > li {
  border: none;
  background: #fff;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.12);
}
.mobile .hospital-list-page .hospital-list > li:not(:last-child) {
  margin-bottom: 10px;
}
.mobile .hospital-list-page .hospital-list > li:last-child {
  margin-bottom: 20px;
}
.mobile .hospital-list-wrap .pagination {
  margin-bottom: 0;
  padding-bottom: 20px;
}
.mobile .hospital-list-page .hospital-list > li .list-header .mobile-link {
  display: flex;
  align-items: center;

  position: absolute;
  top: 9%;
  right: var(--inner-margin);

  font-size: var(--font-size-xs);
  font-weight: 700;
  color: var(--main-color);
  line-height: 1.6;
}
.mobile .hospital-list-page .hospital-list > li .list-header .mobile-link .i {
  width: 16px;
  height: 16px;
}
.mobile .hospital-list-page .hospital-list > li .list-header {
  flex-direction: column;
  align-items: flex-start;

  padding-top: calc(var(--inner-margin) / 1.2);
  padding-bottom: calc(var(--inner-margin) / 1.2);
}
.mobile .hospital-list-page .hospital-list > li .list-header .text-wrap {
  width: 100%;
}
.mobile .hospital-list-page .hospital-list > li .list-header .text-wrap .title-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 8px;
}
.mobile .hospital-list-page .hospital-list > li .list-header .text-wrap .link {
  max-width: calc(100% - 55px);
}
.mobile .hospital-list-page .hospital-list > li .list-header .text-wrap .link .name {
  font-weight: 700;
  font-size: var(--font-size-md);
}
.mobile .hospital-list-page .hospital-list > li .list-header .text-wrap .link .img-wrap {
  width: 32px;
  height: 32px;
  margin-right: 10px;
}
.mobile .hospital-list-page .hospital-list > li .list-header .text-wrap .common-tag-list {
  flex: 1 0;
  overflow-x: hidden;
  display: inline-flex;
  flex-wrap: nowrap;
  width: 100%;
  margin-left: 0;
  margin-top: 10px;
  padding: 0;
  white-space: nowrap;
}
.mobile .hospital-list-page .hospital-list > li .list-header .text-wrap .common-tag-list li {
  margin: 0 4px 3px 0;
}
.mobile .hospital-list-page .hospital-list > li .list-header .text-wrap .common-tag-list li:last-child {
  margin-right: 0;
}
.mobile .hospital-list-page .hospital-list > li .list-header .text-wrap .common-tag-list li.hiddenCount {
  display: inline-flex;

  margin-right: 0;
}
.mobile .hospital-list-page .hospital-list > li .list-header .text-wrap .detail-list {
  font-size: 12px;
}
.mobile .hospital-list-page .hospital-list > li .list-header .text-wrap .detail-list li.dong {
  display: block;
}
.mobile .hospital-list-page .hospital-list > li .list-header .text-wrap .info-list {
  margin-top: 4px;
  font-size: 12px;
}
.mobile .hospital-list-page .hospital-list > li .list-header .text-wrap .info-list li span {
  font-weight: 700;
}
.mobile .hospital-list-page .hospital-list > li .list-header .text-wrap .info-list li:not(:last-child) {
  margin-right: 10px;
}
.mobile .hospital-list-page .hospital-list > li .list-header .text-wrap .info-list .common-star-score-icon {
  font-size: var(--font-size-md);
}
.mobile .hospital-list-page .hospital-list > li .doctor-wrap {
  margin-top: 12px;
}
.mobile .hospital-list-page .hospital-list > li .doctor-wrap .doctor-list li a {
  flex-direction: row;
}
.mobile .hospital-list-page .hospital-list > li .doctor-wrap .doctor-list li:not(:first-child) {
  display: none;
}
.mobile .hospital-list-page .hospital-list > li .doctor-wrap .doctor-list li a .name {
  margin: 0;
  margin-left: 14px;
  font-size: var(--font-size-md);
}
.mobile .hospital-list-page .hospital-list > li .doctor-wrap .doctor-list li a .name strong {
  font-size: var(--font-size-l);
  font-weight: 500;
}
.mobile .hospital-list-page .hospital-list > li .desc {
  position: absolute;
  left: 20%;
  padding: 4px 7px;
  border-radius: 10px;
  background: var(--sub-color);
  font-size: 10px;
  color: #fff;
  line-height: 0.8;
}
.mobile .hospital-list-page .hospital-list > li .list-review > ul li {
  width: 100%;
}
.mobile .hospital-list-page .hospital-list > li .list-review > ul li:not(:last-child) {
  margin-bottom: 4px;
}
.mobile .hospital-list-page .hospital-list > li .list-review > ul li a .common-star-score {
  margin-right: 5px;
}
.mobile .hospital-list-page .hospital-list > li .list-review > ul li a p {
  font-size: var(--font-size-md);
}
.mobile .hospital-list-page .hospital-list > li .list-review .btn-more {
  display: none;
}
.mobile .hospital-list-page .menu-wrap .sorting-menu .order-sorting .cnt {
  display: block;
}

.mobile .hospital-list-page .hospital-list > li.kr-in-jp .kr-in-jp-banner {
  right: auto;
  left: 0;
  padding: 4px 10px;
  border-radius: 0 0 12px 0;
}
.mobile .hospital-list-page .hospital-list > li.kr-in-jp .kr-in-jp-banner p {
  font-size: 12px;
}
.mobile .hospital-list-page .hospital-list > li.kr-in-jp .list-header {
  padding-top: 35px;
}
.mobile .hospital-list-page .hospital-list > li.kr-in-jp .list-header .mobile-link {
  top: 43px;
}
